@charset 'UTF-8';

a:link {
	color: #FF6500;
	text-decoration: none;
}

a:visited {
	color: #FF6500;
	text-decoration: none;
}

a:hover {
	color: #FF6500;
	text-decoration: underline;
}

a:active {
	color: #FF6500;
	text-decoration: none;
}

/* --- FORMの余計な空白削除 --- */
form {
	margin: 0px;
	padding: 0px;
}

/* --- リストの余計な空白削除 --- */
ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

/* ---- h1～h6の余計な空白削除 --- */
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

/* --- Pの余計な空白削除 ---
p {
	margin: 0px;
	padding: 0px;
}
 */
/* --- IMGのボーダーを非表示 --- */
img {
	border: none;
}

/* --- tableのボーダーを非表示 --- */
table {
	border: none;
	border-collapse: collapse;
	line-height:1.4em;
}

/* --- thのテキスト設定・配置 --- */
th{
	text-align:left;
	font-weight:normal;
}

/* --- IEで起こるBRバグ回避 --- */
br {
	letter-spacing: normal;
}

/* --- フォントスタイルのノーマル化 --- */
address, em {
	font-style: normal;
}

/* --- 画像縦位置の指定 --- */

.v_up {
	vertical-align: top;
}

.v_bottom {
	vertical-align: bottom;
}

/* --- padding --- */

.pad05{ padding:5px;}
.pad{ padding:10px;}

.padT{ padding-top:10px;}
.padT20{ padding-top:20px;}

.padL{ padding-left:10px;}
.padL15{ padding-left:15px;}
.padL20{ padding-left:15px;}

.padR{ padding-right:10px;}

.padB{ padding-bottom:10px;}
.padB20{ padding-bottom:20px;}

.padTB{ padding-top:10px; padding-bottom:10px;}
.padTB5{ padding-top:5px; padding-bottom:5px;}

/* --- margin --- */

.mrg{ margin:10px;}
.mrgL{ margin-left:10px;}
.mrgL15{ margin-left:15px;}
.mrgL20{ margin-left:20px;}
.mrgL30{ margin-left:30px;}

.mrgR5{ margin-right:5px;}
.mrgR{ margin-right:10px;}
.mrgR15{ margin-right:15px;}
.mrgR20{ margin-right:20px;}

.mrgT{ margin-top:10px;}
.mrgT20{ margin-top:20px;}

.mrgB{ margin-bottom:10px;}
.mrgB5{ margin-bottom:5px;}
.mrgB20{ margin-bottom:20px;}
.mrgB30{ margin-bottom:30px;}

.mrgC{ margin: 0px auto;}

.mrgTB{ margin-bottom:10px; margin-top:10px;}
.mrgTB20{ margin-bottom:20px; margin-top:20px;}

/* --- float --- */
.floatleft{ float:left;}
.floatright{ float:right;}

/* --- text --- */
.text_left {text-align: left;}
.text_right {text-align: right;}
.text_center {text-align: center;}


/* --- pos ---*/
.pos {
	position:absolute;
	top: -5000px;
	left: -999px;
}

/* --- clearfix ---*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table; zoom: 1}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */